package com.sifang.modules.customer.form;

import java.util.List;

/**
 * 电站安装批量派工请求模型
 */
public class BatchDispatchReq {

    /**
     * 电站id，多个逗号拼接
     */
    private String entryIds;

    /**
     * 派工工程师id集合
     */
    private List<String> engineerIds;

    public String getEntryIds() {
        return entryIds;
    }

    public void setEntryIds(String entryIds) {
        this.entryIds = entryIds;
    }

    public List<String> getEngineerIds() {
        return engineerIds;
    }

    public void setEngineerIds(List<String> engineerIds) {
        this.engineerIds = engineerIds;
    }

    @Override
    public String toString() {
        return "BatchDispatchReq{" +
                "entryIds='" + entryIds + '\'' +
                ", engineerIds=" + engineerIds +
                '}';
    }
}
